Bug 995308 - atl1c problem:The Ethernet link dies after a short time
atl1c problem:The Ethernet link dies after a short time
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 22:59 EDT by TaoKY
Modified: 2013-08-18 08:17 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 08:17:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 718505 None None None Never

  None (edit)
Description TaoKY 2013-08-08 22:59:28 EDT
Description of problem:
My laptop installed Fedora 19 with KDE 4.10 . When I link to the Ethernet Network,it can work for a short and random time. Then the link dies. The NetworkManager doesn't show any error information. I think it is the problem of the Linux kernel.

Version-Release number of selected component (if applicable):
Kernel:3.10.4-300

How reproducible:


Steps to Reproduce:
1.Link to the Ethernet Network
2.Wait
3.After a short time,it dies!

Actual results:
The link dies.

Expected results:


Additional info:
The Ethernet works well in Windows 7 and Ubuntu 12.04(LiveCD).
I found a bug page in Debian and it is like my problem:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=718505


Thanks.
Comment 1 Robin Lee 2013-08-13 01:09:45 EDT
Which brand and model of your labtop? Did you also enable your wireless interface? Which module is used by your wireless interface?
Comment 2 TaoKY 2013-08-13 03:32:03 EDT
My laptop is Lenovo G470. I enable my wireless interface and it works well. My wireless card is Broadcom Corporation BCM4313. And it seems uses brcmsmac.
Comment 3 Michele Baldessari 2013-08-17 17:46:10 EDT
This should be fixed via 7b70176421993866e616f1cbc4d0dd4054f1bf78 that was included in v3.11-rc4 in Linus' tree. It has been included as 1ec05e6b8c709aa7f250a4ddc9fd4e423bf4cfd1 in 3.10.6

Can you try a 3.10.6 or the latest http://koji.fedoraproject.org/koji/buildinfo?buildID=456944 and confirm?
Comment 4 TaoKY 2013-08-18 05:04:31 EDT
Yes. I have tried and the bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.